/* Custom styling for the pages. */

.logo-img {
    max-height: 50px;
}

@media (min-width: 768px) {
    .logo-img {
        max-height: 80px;
    }
}

.nav-tabs .nav-link {
    background-color: #6c757d; /* grey */
    color: white;
    margin-right: 5px;
}

.nav-tabs .nav-link.active {
    background-color: black;
    color: white;
    border-color: black;
}

/* Custom hover effect */
.table-hover {
    --bs-table-hover-bg: #dbeafe;
    transition: background-color 0.2s ease-in-out;
}